<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"   >

    <solid
        android:color="#F1F5FF" >
    </solid>

    <stroke
        android:width="1dp"
        android:color="#C4CDE0" >
    </stroke>

    <padding
        android:left="0dp"
        android:top="0dp"
        android:right="0dp"
        android:bottom="0dp">
    </padding>

    <corners
        android:radius="50dp">
    </corners>

</shape>